---
index: 26
total_video_count: 886
id: Y4dEIX-E3Aw
title: 港台《頭條新聞》被通訊局指污衊和侮辱警方，高院裁決工會、記協覆核部份得直／林鄭月娥向老師講第一課：行政長官憲制地位／理大新學年納中國文化及歷史為必修科 (眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1582
publish_date: 2021-11-25
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=Y4dEIX-E3Aw&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=26
desc: 00:50 通訊局指港台《頭條新聞》一集污衊和侮辱警方，高院裁決工會、記協覆核部份得直

10:10 理大新學年納中國文化及歷史為必修科

18:30 林鄭月娥向老師講第一課：行政長官憲制地位

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
